* {
  margin: 0px;
  padding: 0px;
}

body {
  font-family: "Libre Franklin", sans-serif;
  color: gray;
  font-weight: 500;
}

.siteConstruction {
  background: #fff;
  display: grid;
  place-items: center;
  height: 100vh;
}

.siteConstruction__body {
  display: flex;
  align-items: center;
}

.siteConstruction__image {
  margin-right: 20px;
}

.siteConstruction__image img {
  height: 140px;
}

.siteConstruction__body h1,
.siteConstruction__body h2 {
  display: block;
  color: #460099;
  font-weight: 700;
}

.siteConstruction__body p {
  margin-top: 5px;
}

@media only screen and (max-width: 767px) {
  .siteConstruction__body {
    flex-direction: column;
    text-align: center;
  }

  .siteConstruction__body {
    border-bottom: none;
  }
}
